This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 606513 - Review Request: scert - scert is a CC-BY-ND derivative os CACerts CA certificates
Review Request: scert - scert is a CC-BY-ND derivative os CACerts CA certific...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-21 16:27 EDT by Sascha Thomas Spreitzer
Modified: 2013-10-19 10:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-26 07:47:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sascha Thomas Spreitzer 2010-06-21 16:27:22 EDT
Spec URL: http://sspreitzer.fedorapeople.org/scert/scert.spec
SRPM URL: http://sspreitzer.fedorapeople.org/scert/scert-0.1-3.fc13.src.rpm
Description: 
!This is my first package and I am seeking for a sponsor!
scert is the derivate of the CACert ceritficates licensed under CC-BY-ND.
http://creativecommons.org/licenses/by-nd/3.0

See also
http://sspreitzer.fedorapeople.org/scert
http://sspreitzer.fedorapeople.org/scert/README
Comment 1 Sascha Thomas Spreitzer 2010-06-22 06:22:00 EDT
I made some changes to the spec file in accordance to rpmlint and created a tarball and Makefile automatism.

Spec URL: http://sspreitzer.fedorapeople.org/scert/scert.spec
SRPM URL: http://sspreitzer.fedorapeople.org/scert/scert-0.1-4.fc13.src.rpm
Comment 2 Sascha Thomas Spreitzer 2010-06-26 07:47:40 EDT
"Policy on Root Certificates" is in progress to license root certificates directly under CC-BY-ND. 
Thus, this package is obsolete.

Note You need to log in before you can comment on or make changes to this bug.